/* promo */

.promo {
    float: left;
    margin-bottom: 70px;
}

.promo,
.ggBox {
    position: relative;
    width: 800px;
    height: 400px;
    overflow: hidden;
}

.adPicUl {
    width: 1000%;
    height: 100%;
    overflow: hidden;
    -webkit-transition: all 0.1s linear;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
}

.adPicUl li {
    float: left;
    width: 14.3%;
    height: 100%;
}

.adPicUl a {
    display: block;
    width: 100%;
    height: 100%
}

.adPicUl img {
    display: block;
    width: 100%;
    height: 100%
}

.adPic {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.adPic a {
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.adPic a img {
    position: absolute;
    top: 0;
    left: 0;
    height: 350px;
    width: 100%;
    z-index: 2;
    -webkit-transition: ease-in-out all .6s;
    transition: ease-in-out all .6s;
}

.adPic a:hover img {
    -webkit-transform: translateZ(0) scale(1.02);
    transform: translateZ(0) scale(1.02);
}

.adBtn {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 2;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.adBtn a {
    position: relative;
    display: block;
    float: left;
    width: 20%;
    height: 50px;
    font-size: 14px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    color: #82868f;
    color: rgba(255, 255, 255, .3);
    background: #2c354b;
    border-bottom: 4px solid #2c354b;
    -webkit-transition: 0.5s color ease-in-out;
    transition: 0.5s color ease-in-out;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.adBtn .on {
    color: #fff;
}

.adBtn strong {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    line-height: 50px;
    z-index: 1;
}

.adBtn a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    width: 0;
    height: 50px;
    background: #5a97ff;
    border-bottom: 4px solid #ffdc4e;
    -webkit-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.adBtn .on:before {
    width: 100%;
    top: 0;
    right: 0;
    border-bottom-color: #ffdc4e;
}

.adBtn .on~a:before {
    right: 0;
}

.loadI {
    display: block;
    width: 130px;
    text-align: center;
    line-height: 20px;
    color: #3e3e3e;
    background: #fff;
    margin: 0px auto;
}


/* side_nav */

.side_nav {
    width: 400px;
    height: 400px;
    float: left;
}

.side_download {
    position: relative;
    width: 400px;
    height: 130px;
    background-position: 0 -70px;
}

.side_download_video {
    display: block;
    width: 100%;
    height: 130px;
}

.btn_download {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 400px;
    height: 130px;
    text-indent: -999em;
}

.side_version {
    position: relative;
    width: 100%;
    height: 38px;
    font-size: 14px;
    line-height: 38px;
    color: #fff;
    background: #4a5a7c;
    background: rgba(21, 30, 58, .75);
    -webkit-background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .1)), to(transparent));
    -webkit-background-image: linear-gradient(to bottom, rgba(255, 255, 255, .1), transparent);
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .1)), to(transparent));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .1), transparent);
}

.side_version em,
.side_menu em {
    display: inline-block;
    font-family: 'SimSun';
    -webkit-transition: transform .3s;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}

.side_menu em {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
}

.side_menu li:hover em,
.side_version a:hover em {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
}

.side_version p {
    text-indent: 30px;
}

.side_version a {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 85px;
    height: 38px;
    font-size: 12px;
    color: #a1a8b6;
    color: rgba(255, 255, 255, .4);
}

.side_menu {
    width: 100%;
    height: 232px;
    background: #47567e;
    background: rgba(43, 55, 94, .8);
    background-image: radial-gradient(farthest-side at 40% 10%, rgba(255, 255, 255, .2), transparent);
    overflow: hidden;
}

.side_menu li {
    float: left;
    width: 200px;
    height: 53px;
    padding-left: 30px;
    font-size: 16px;
    line-height: 53px;
    border-bottom: 1px solid #556388;
    border-bottom: 1px solid rgba(21, 30, 58, .2);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.side_menu li:nth-child(even) {
    border-right: 1px solid #556388;
    border-right: 1px solid rgba(21, 30, 58, .2);
}

.side_menu li:first-child {
    width: 400px;
    height: 73px;
    padding-left: 0;
    font-size: 24px;
    line-height: 73px;
    text-align: center;
}

.side_menu li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    color: rgba(255, 255, 255, .6);
}

.side_menu li:hover {
    background: #7aa1e6;
    background: rgba(112, 152, 255, .75);
    -webkit-background-image: linear-gradient(45deg, rgba(90, 151, 255, .75), rgba(129, 176, 255, .75));
    background-image: linear-gradient(45deg, rgba(90, 151, 255, .75), rgba(129, 176, 255, .75));
    -webkit-box-shadow: 0 0 2px rgba(0, 210, 255, .75) inset;
    box-shadow: 0 0 2px rgba(0, 210, 255, .75) inset;
}

.side_menu li:hover a {
    color: #fff;
}

.side_menu li i {
    position: relative;
    display: inline-block;
    margin-top: -3px;
    margin-right: 10px;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.ico_act {
    width: 32px;
    height: 31px;
}

.ico_act b {
    display: block;
}

.ico_act_t {
    position: absolute;
    top: 0;
    left: 0;
    width: 32px;
    height: 13px;
    background-position: -118px 0;
    -webkit-animation: swingT 1.7s 1s ease-in-out infinite;
    animation: swingT 1.7s 1s ease-in-out infinite;
}

.ico_act_b {
    position: absolute;
    bottom: 0;
    left: 1px;
    width: 30px;
    height: 16px;
    background-position: -119px -15px;
    -webkit-animation: swingB 1.7s 1s ease-in-out infinite;
    animation: swingB 1.7s 1s ease-in-out infinite;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.ico_app {
    width: 20px;
    height: 22px;
    background-position: -155px 0;
}

.ico_mgc {
    width: 22px;
    height: 22px;
    background-position: -180px 0;
}

.ico_bbs {
    width: 23px;
    height: 22px;
    background-position: -207px 0;
}

.ico_wx {
    width: 27px;
    height: 22px;
    background-position: -235px 0;
}

.ico_match {
    width: 19px;
    height: 19px;
    background-position: -267px 0;
}

.ico_wallpaper {
    width: 20px;
    height: 20px;
    background-position: -200px -205px;
}

.ico_mall {
    width: 25px;
    height: 19px;
    background-position: -291px 0;
}

.side_menu li:hover .ico_act_t {
    -webkit-animation: none;
    animation: none;
    background-position: -118px -36px;
}

.side_menu li:hover .ico_act_b {
    -webkit-animation: none;
    animation: none;
    background-position: -119px -51px;
}

.side_menu li:hover .ico_app {
    background-position: -155px -36px;
}

.side_menu li:hover .ico_mgc {
    background-position: -180px -36px;
}

.side_menu li:hover .ico_bbs {
    background-position: -207px -36px;
}

.side_menu li:hover .ico_wx {
    background-position: -235px -36px;
}

.side_menu li:hover .ico_match {
    background-position: -267px -36px;
}

.side_menu li:hover .ico_wallpaper {
    background-position: -200px -230px;
}

.side_menu li:hover .ico_mall {
    background-position: -291px -36px;
}


/* news */

.news {
    float: left;
    width: 800px;
    overflow: hidden;
}

.tab {
    position: relative;
    height: 50px;
    background: #fff;
}

.tab_list li {
    position: relative;
    height: 50px;
    float: left;
    line-height: 50px;
    cursor: pointer;
    color: #3e3e3e;
    font-size: 18px;
    text-align: center;
    border-bottom: 4px solid #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.tab_list .on {
    border-bottom-color: #4f8ffc;
}

.tab_news {
    float: left;
}

.tab_news li {
    width: 100px;
}

.link_more {
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    font-size: 14px;
    line-height: 50px;
    color: #3e3e3e;
    color: rgba(0, 0, 0, .6);
}

.link_more .ico_more {
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-top: -3px;
    margin-left: 5px;
    vertical-align: middle;
    text-indent: -999em;
    background-position: -321px -36px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.link_more:hover .ico_more {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.news_list {
    position: relative;
    width: 1000%;
    height: 630px;
    overflow: hidden;
}

.news_item {
    height: 35px;
    line-height: 35px;
    padding: 5px 0
}

.news_item .lnk_tit {
    display: block;
    position: relative;
    height: 35px;
    line-height: 35px;
    padding: 0 55px 0 90px;
    overflow: hidden;
    font-size: 16px;
    color: #555555;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.news_item .new_type {
    position: absolute;
    left: 0;
    top: 0;
    width: 70px;
    height: 35px;
    line-height: 35px;
    background: #fff;
    text-align: center;
    color: #7d7d7d;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.news_item .date {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 35px;
    line-height: 35px;
    text-align: right;
    color: #bababa;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.news_item .lnk_tit:hover,
.news_item .lnk_tit:hover .date {
    color: #5a97ff;
    text-decoration: none;
}

.news_item .lnk_tit:hover .new_type {
    color: #fff;
    background: #5a97ff
}

.news_content {
    position: absolute;
    top: 25px;
    left: 0;
    width: 1000%;
}

.news_content .txt_list {
    width: 800px;
    float: left;
    display: none;
}

.news_content .first {
    height: 125px;
    margin-bottom: 30px;
    overflow: hidden;
}

.news_content .first img {
    float: left;
    width: 200px;
    height: 125px;
    margin-right: 20px;
}

.news_content .news_first_title {
    display: block;
    font-size: 24px;
    font-weight: bold;
    color: #3e3e3e;
    line-height: 44px;
    height: 44px;
    overflow: hidden;
}

.news_content .news_first_desc {
    display: block;
    height: 72px;
    overflow: hidden;
    font-size: 14px;
    color: #989898;
    line-height: 24px;
}

.ad_bottom {
    width: 800px;
    height: 175px;
    margin-top: 60px;
}

.ad_bottom p {
    width: 100%;
    height: 40px;
    font-size: 24px;
    font-weight: bold;
    line-height: 40px;
    color: #3e3e3e;
    background: #fff;
}

.ad_bottom span {
    display: inline-block;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.ico_ad {
    display: inline-block;
    width: 35px;
    height: 26px;
    margin: -3px 16px 0 19px;
    vertical-align: middle;
    background-position: -321px 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.ad_bottom:hover .ico_ad {
    -webkit-transform: translateZ(0) rotate(-10deg);
    transform: translateZ(0) rotate(-10deg);
}

.ad_bottom:hover span {
    -webkit-transform: translateX(2px);
    transform: translateX(2px);
}


/* side_content */

.side_content {
    position: relative;
    float: right;
    width: 381px;
}

.tab_act li {
    width: 127px;
}

.ico_new {
    display: none;
    width: 8px;
    height: 8px;
    background: #ff0000;
    border-radius: 50%;
    vertical-align: text-top;
}

.ico_new.dis {
    display: inline-block;
}

.act_list {
    position: relative;
    width: 100%;
    height: 337px;
    margin-bottom: 25px;
}

.act_content {
    position: absolute;
    top: 25px;
    left: 0;
    height: 312px;
}

.act_content .act_calendar,
.act_content .act_ad {
    width: 381px;
    height: 100%;
    float: left;
    display: none;
}

.act_content .act_ad_item {
    width: 100%;
    height: 150px;
    margin-bottom: 10px;
}

.act_content .act_ad_item img {
    width: 100%;
    height: 150px;
    -webkit-transition: transform .3s ease-in-out;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
}

.act_content .act_ad_item:hover img {
    -webkit-transform: translateZ(0) scale(0.98);
    transform: translateZ(0) scale(0.98);
}


/* video */

.video {
    width: 100%;
    padding-bottom: 21px;
}

.video_title {
    position: relative;
    width: 100%;
    height: 35px;
    font-size: 18px;
    line-height: 35px;
    color: #3e3e3e;
    background: #fff;
}

.video_title h3 {
    text-indent: 25px;
}

.video_title .link_more {
    line-height: 35px;
}

.video_list {
    width: 100%;
    margin-top: 15px;
}

.video_list .video_list_item {
    position: relative;
    width: 381px;
    height: 210px;
    margin-bottom: 10px;
}

.video_list .video_list_item img {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-transition: ease all .3s;
    transition: ease all .3s;
    z-index: 1;
}

.video_list .video_list_item {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.video_list .video_list_item:hover img {
    -webkit-transform: translateZ(0) scale(1.05);
    transform: translateZ(0) scale(1.05);
}

.video_list .video_list_desc {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
    background: #3e3e3e;
    background: rgba(0, 0, 0, .7);
    z-index: 3;
}

.video_list .video_list_desc strong {
    display: block;
    width: 285px;
    text-indent: 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.video_list .video_list_desc .time {
    position: absolute;
    top: 0;
    right: 0;
    width: 90px;
    line-height: 30px;
    text-align: center;
}

.video_cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 2;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.ico_video {
    width: 80px;
    height: 80px;
    background-position: 0 -205px;
    ;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    top: 50%;
    z-index: 3;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.video_list .video_list_item:hover .video_cover {
    background: transparent;
}

.video_list .video_list_item:hover .ico_video {
    -webkit-transform: translateZ(0) scale(1.05);
    transform: translateZ(0) scale(1.05);
}

.ad_side {
    padding-top: 32px;
    border-top: 1px solid #d1d1d1;
    border-top: 1px solid rgba(191, 191, 191, .6);
}

.ad_side .ad_side_item {
    width: 100%;
    height: 80px;
    margin-bottom: 15px;
}

.ad_side .ad_side_item img {
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.ad_side .ad_side_item:hover img {
    -webkit-transform: translateZ(0) scale(.98);
    transform: translateZ(0) scale(.98);
}